using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using FingersDance.Data;

namespace FingersDance.Factory
{
    public class DataFactory
    {
        static DataDictionary _Data = new DataDictionary();

        public DataDictionary Data
        {
            get { return _Data; }
        }

        public DataFactory()
        {
            if (_Data == null)
                _Data = new DataDictionary();
        }
    }
}
